Bug 851914 - CVE-2012-4670 tigase: Prone to unsolicited XMPP Dialback attacks [epel-all]
CVE-2012-4670 tigase: Prone to unsolicited XMPP Dialback attacks [epel-all]
Status: CLOSED WONTFIX
Product: Fedora EPEL
Classification: Fedora
Component: tigase-server (Show other bugs)
el6
All Linux
low Severity low
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
fst_owner=Sparks
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-4670
  Show dependency treegraph
 
Reported: 2012-08-26 23:37 EDT by Kurt Seifried
Modified: 2015-04-02 12:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-04-02 12:26:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kurt Seifried 2012-08-26 23:37:12 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=851913

Please note: this issue affects multiple supported versions of Fedora EPEL.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]
Comment 1 Vincent Danen 2013-03-28 18:21:58 EDT
This has been open for over half a year now... is the intention to fix this or not?  Maybe it just needs to be dropped since there is no owner?
Comment 2 Eric Christensen 2015-04-02 12:26:51 EDT
Package has been retired.

Note You need to log in before you can comment on or make changes to this bug.